# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
pdi:
  id: 1
  forum_id: 1
  user_id: 2
  title: PDI this!
  created_at: <%= 4.days.ago.to_s :db %>
  replied_at: <%= 2.days.ago.to_s :db %>
  replied_by: 1
  last_post_id: 3
  sb_posts_count: 3
sticky:
  id: 5
  forum_id: 1
  user_id: 2
  title: upgrade now
  created_at: <%= 123.hours.ago.to_s :db %>
  updated_at: <%= 123.hours.ago.to_s :db %>
  replied_at: <%= 123.hours.ago.to_s :db %>
  replied_by: 2
  last_post_id: 5
  sb_posts_count: 1
  sticky: 1
ponies:
  id: 4
  forum_id: 1
  user_id: 11
  title: ponies
  created_at: <%= 47.hours.ago.to_s :db %>
  sb_posts_count: 1
  replied_at: <%= 47.hours.ago.to_s :db %>
  replied_by: 2
  last_post_id: 4 
galactus:
  id: 6
  forum_id: 2
  user_id: 2
  title: Galactus is coming
  created_at: <%= 2.hours.ago.to_s :db %>
  sb_posts_count: 2
  replied_at: <%= 2.hours.ago.to_s :db %>
  replied_by: 1
  last_post_id: 6
shield:
  id: 7
  forum_id: 2
  user_id: 11
  title: Agent of SHIELD
  created_at: <%= 1.hour.ago.to_s :db %>
  sb_posts_count: 2
  replied_at: <%= 1.hour.ago.to_s :db %>
  replied_by: 1
  last_post_id: 9
il8n:
  id: 8
  forum_id: 1
  user_id: 2
  title: il8n in rails?
  created_at: <%= 4.minutes.ago.to_s :db %>
  replied_at: <%= 2.minutes.ago.to_s :db %>
  sb_posts_count: 1
  replied_by: 1
  last_post_id: 10
